ACCTON(8)

BEZEICHNUNG
accton - Prozessbuchführung ein- oder ausschalten

ÜBERSICHT

accton
    [OPTION] on|off|Dateiname

accton
    [ -V | --version ] [ -h | --help ]

BESCHREIBUNG

accton Dateiname schaltet Prozessbuchführung ein.

OPTIONEN
-V, --version
    schreibt die Versionsnummer von ac in die Standardausgabe und beendet das Programm.
-h, --help
    Gibt die Zeichenkette mit den Hinweisen zur Verwendung und den Standardorten von Systemdateien in die Standardausgabe aus und beendet das Programm.
on  Schaltet Prozessbuchführung mittels des Vorgabe-Buchführungsdateinamens ein.
off Schaltet Prozessbuchführung aus.

DATEIEN
acct
    Die systemweite Prozessbuchführungsdatei. Siehe acct(5) (oder pacct(5)) für Details.

AUTOR
Die GNU-Buchführungshilfswerkzeuge wurden von Noel Cragg <noel@gnu.ai.mit.edu> geschrieben. Die Handbuchseite wurde von Susan Kleinmann <sgk@sgk.tiac.net> von der Buchführungs-Texinfo-Seite angepasst.

SIEHE AUCH
acct(5), ac(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.
Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.
Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).